/*--
	Theme Name: theme52266
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.nocomments, .post-author{display:none;}
.project_section p{display:none;}
.footer .footer-widgets {padding:3px 0 40px 0 !important;}
.content-holder {background: #ffffff !important;}
body .footer .footer_block { padding-top:60px; }
@media (max-width:1200px){
.footer-info #text-5 img {margin-bottom:1em;}
body .footer-info #text-5 h4 {margin-top:1em !important;}
.footer-info #text-5 .textwidget {clear:both;}
}